Search:

Type: Posts; User: Slazer; Keyword(s):

Search: Search took 0.22 seconds.

  1. How to fix the other two problems

    For the first PCRE error (pts/apache-1.5.2) I had to install pcre-devel via yum and it now works fine - thank you. How can I fix the other two problems?
  2. No change after installing glibc-devel.i686

    I installed the glibc-devel.i686 with "yum install glibc-devel.i686" but there is no change. PTS still notifies about missing dependence. This is not so serious bug though as the tests seem to work...
  3. Another bug

    I have just found another bug (not so serious) when trying to run pts/cpu test suite. It is on the same system (Fedora 19). It seems that PTS can not see that glibc-devel is already installed and...
  4. Bug in phoronix 4.8.3 - failed to install test suites

    I would like to report a bug in phoronix 4.8.3 on Fedora 19 with latest updates as of 7.10.2013. The problem is that the following tests fail to install.

    The following tests failed to install:

    ...
  5. Which suite to choose for whole-system test

    I know I can see the suites with "phoronix-test-suite list-available-suites" command. I would like to know which suite can be used for an whole system benchmark. I thought I should use the...
Results 1 to 5 of 5